.section {
    padding-bottom: 10px !important;

}

.features-3 {
    padding-bottom: 0px !important;
}

.jumbotron .testimonials-2 {
    padding: 20px 0px !important;
    margin: 0px !important;
}

.card-background {
    background-position: center center;
    background-size: inherit !important;
    text-align: center;
}

.jumbotron {
    /*padding-bottom: 0px !important;*/
    margin-bottom: 0px !important;
    /*background-color: #dee2e6 !important;*/
    /*background-image: url('testimonial-img.jpg');*/
        height: 92vh ;

}
li.mr-center {
    margin-left: 86px !important;
}

.card-footer {
    margin-bottom: 0px !important;
}

bg-light2 {
    background: #ffffff !important;
}

.border {
    border: 0.01px solid red !important;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

/* navbar */

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #f5ba4b !important;
}

.navbar .nav-link {
    font-size: 18px !important;
    font-weight: 600;
    position: relative;
    padding-top: 1rem;
    padding-bottom: 1rem;
    transition: all .2s ease-in-out;
    transition-property: color;
    text-transform:capitalize;
    letter-spacing: 0px;
    opacity: 1;
    font-family: josefin sans,sans-serif !important;
    -webkit-transition: all 500ms ease;

}
.header-style-two .main-menu .navigation>li>a:hover {
    color: #222;
}

hr {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.p_align
{
    text-align: justify;
}
/* 
.featured-desc h3
{
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 300;
    font-family: "Raleway";
    letter-spacing: -0.5px;
} */

.font-fsw{
    font-size: 24px !important;
    /*margin-bottom: 10px;*/
    font-weight: 300 !important;
    font-family: "Raleway" !important;
    letter-spacing: -0.5px !important;
}
.para-fws{
    /*font-family: "Open Sans" ;*/
    font-size: 17px !important;
    line-height: 22px;
    font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
